/* Tablet poziomo */
@media only screen and (max-width : 1200px) {
.contener{
width:90vw;
}

div.telefon-head {
	font-size: 14px;
	top: 10px;
width: 350px;
height: 110px;
left: 10%;
}

a.top-mail {
	font-size: 12px;
}

.logo img {
width: 100%;
height: auto;
}

#jezyk {
width: 16vw;
height: 3.3vw;
top: -12.5vw;
margin-left: 25vw;
}
#jezyk ul li {
width: 2.5vw;
height: 1.6vw;
margin-right: 0.5vw;
}
.naglowek{
height: 15vw;
}

.naglowek .logo{
top: 1.6vw;
width:25vw;
height: 9.15vw;
margin-left: -12.5vw;
}

.logo span{
height:12vw;
top:7.9vw;
left:0;
font-size: 2.16vw;
} 
.nawigacja{
height: 8.3vw;
}
.nawigacja-kontener{
width: 83vw;
height: 8.3vw;
margin-left: -41.5vw;
1border-radius: 25px;
}

.nawigacja-kontener ul.main li a {
line-height: 8.3vw;
font-size: 1.5vw;
}
.nawigacja-kontener ul.main li a i{
height: 1vw;
}
#animacja {
height:37.5vw;
}

#animacja .swiatlo {
width: 100%;
height: 16.6vw;
top: 10.5vw;
}

#animacja {
width: 100%;
}

.animacja{
margin-top: -4.15vw;
width: 92vw;
height: 37.5vw;
margin-left:-46vw;
}
.animacja .img {
height: 37.5vw;
}
.bx-wrapper .bx-viewport {
height: 37.5vw !important;
}
.animacja .belka {
width: 66.5vw;
height: 8.3vw;
bottom: -5vw;
margin-left: -33.3vw;
1border-radius: 15px;
}
.animacja .tekst {
height: 5.8vw;
line-height:5.8vw;
font-size:2.3vw;
}
.bx-wrapper .bx-pager {
padding-top:0.8vw;
height: 3.3vw;
margin-left: -32vw;
margin-bottom: -4.16vw;
}

.bx-wrapper .bx-pager.bx-default-pager a {
width: 2vw;
height: 2vw;
margin: -0.8vw 0.15vw 0 0;
border-radius: 100px;
}
#animacja .bx-next {
width: 3.8vw;
height: 3.8vw;
margin: 0vw 0vw 0vw 1.9vw;
bottom: -4.5vw;
background-position: top left;
background-size: 100%;
}
#animacja .bx-prev {
width: 3.8vw;
height: 3.8vw;
margin: 0vw 0vw 0vw -1.9vw;
bottom: -4.5vw;
background-position: top left;
background-size: 100%;
}
.zajawka {
padding-left: 1vw;
padding-right:1vw;
margin-top: 3.3vw;
padding-top: 2.5vw;
padding-bottom: 2.5vw;
}

.zajawka .linia {
width: 88vw;
height: 0.1vw;
left:1.6vw;
}

.zajawka .lewa, .obrazek {
width: 25vw;
height: 18.3vw;
}

.lupa {
width: 8.3vw;
height: 8.3vw;
margin-left: -4.16vw;
margin-top: -4.16vw;
}

.zajawka .prawa {
width:60vw;
margin-left:3vw;
}

h1 {
letter-spacing: 0.01vw;
font-size: 3.1vw;
margin-top: 2.5vw;
margin-bottom: 2.5vw;
}
p {
font-size:1.2vw;
line-height: 1.6vw;
margin-bottom:1.6vw;
}

.przycisk {
padding: 0vw 1.25vw;
height: 3.7vw;
font-size: 1.5vw;
line-height: 3.3vw;
}

.zajawki {
margin-top: 3.3vw;
}

.zajawki .element {
padding-left: 1.6vw;
padding-right:1.6vw;
}

h3 {
letter-spacing: 0.08vw;
font-size: 1.8vw;
margin-bottom: 1.6vw;
}

.zajawki ul li, .opis ul li {
margin-bottom: 0.8vw;
padding-left: 2.5vw;
min-height:1.6vw;
}

.zajawki ul li i, .opis ul li i {
width: 1.25vw;
height:1.25vw;
top:0.01vw;
}

.clear {
width: 90vw;
margin-bottom: 3.3vw;
margin-top: 1.6vw;
margin-left:0;
}

#stopka {
flex-direction:column;
margin-top: 3.3vw;
height: auto;
font-size: 1.5vw;
line-height: 4.5vw;
}
/*Ofirmie*/
h4 {
margin-bottom: 3.3vw;
font-size: 1.8vw;
line-height: 2.3vw;
}
.opis {
padding-left: 1.6vw;
padding-right: 1.6vw;
}

.opis .lewa {
padding-right: 1.6vw;
}
.opis .prawa {
padding-left: 1.6vw;
}
/*oferta*/
.oferta {
margin-bottom: 1.6vw;
padding-top: 1.6vw;
}
table tr td {
padding: 0.4vw;
font-size: 1.1vw;
}
.podtytul td {
font-size: 1.3vw;
padding-bottom: 1.6vw;
padding-top:5vw;
}
/*galeria*/
#galeria {
width:91vw;
margin-left: 0.5vw;
}
#galeria h1 {
margin-left:0.8vw;
}
#galeria .prawa {
top: 3.3vw;
right: 1.6vw;
}
#galeria .topup {
width: 28vw;
margin-left:0.8vw;
margin-right:0.8vw;
margin-bottom:1.6vw;
}

#galeria p{
margin-right: 4vw;
}
/*Kontakt*/
.dane-kontaktowe {
padding-top:10.8vw;
padding-right: 0.8vw;
}
.dane-kontaktowe h1 {
width: 99vw;
}
.dane-kontaktowe p {
font-size: 1.3vw;
margin-bottom:1.6vw;
}

.formularz-kotnaktowy {
padding-top:7.5vw;
padding-left:0.8vw;
}
.field {
height:2.9vw;
margin-bottom:0.8vw;
}

.prawa .field{
height: 10vw;
}

.field input, .field textarea {
padding-left: 0.8vw;
padding-right: 0.8vw;
line-height:2.9vw;
font-size:1.5vw;
}

label.error {
line-height: 2.9vw;
font-size: 1.2vw;
}

.mapa {
margin-top:2.5vw;
}
.mapa, .mapa iframe {
height: 33vw;
}

.logoue {
width: 10vw;
height: 6vw;
position: absolute;
z-index: 100;
top: -8vw;
right: 50%;
margin-right: -41vw;
background-size: 100%;
}


}


@media only screen and (max-width : 992px) {

}


/* tablet w pionie i telefon w poziomie*/
@media only screen and (max-width : 767px) {

.margin80 {
    margin-top: 149.3%;
}


.nawigacja-kontener {
padding: 0;
margin: 0;
width: 50%;
height: 110%;
position: fixed;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
z-index: 2000;
top: 0;
left: auto;
right: 0;
margin-right: -50%;

-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

overflow-y: auto;
}

.nawigacja-kontener.open {
margin-right: 0;

-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.nawigacja-kontener * {
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
}

.nawigacja-kontener ul.main li  {
width: 100%;
height: 10vw;
border-bottom: 0.5vw solid rgb(174,175,124);
}

.nawigacja-kontener ul.main li a {
    line-height: 10vw;
    font-size: 2.2vw;
    border-right: none;
}

.nawigacja-kontener ul.main li a:hover {
border: none;
}

#mobile-menu {
width: 7vw;
height: 7vw;
position: absolute;
z-index: 100;
top: -10vw;
left: 4vw;
}

#mobile-menu a {
width: 7vw;
height: 7vw;
display: block;
float: right;
position: absolute;
top: 0;
left: 0;
background: url(../img/menu-mobil.png);
background-position: center center;
background-repeat: no-repeat;
background-size: 60%;
border: 0.5vw solid rgb(189,190,136);

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.naglowek .logo {
width: 36vw;
height: 17vw;
margin-left: -18vw;
}

.logo span {
height: 17vw;
top: 15vw;
font-size: 3vw;
}
#jezyk {
margin-top: 5vw;
width: 22vw;
margin-left: 24vw;
}
#jezyk ul li {
width: 5vw;
height: 3.2vw;
margin-right: 1vw;
}

/*animacja*/
#animacja {
height: 50vw;
}

.animacja {
height: 50vw;
}
.bx-wrapper .bx-viewport {
height: 50vw!important;
}
.animacja .img {
height: 50vw;
}
.animacja .tekst {
height: 8vw;
line-height: 8vw;
font-size:3.5vw;
}

.animacja .belka {
width: 70vw;
height: 20vw;
bottom: -8vw;
margin-left: -35.5vw;
}

#animacja .swiatlo {
display: none;
}
.bx-wrapper .bx-pager {
height: 2vw;
margin-left: -32vw;
}

.bx-wrapper .bx-pager.bx-default-pager a {
width: 3vw;
height: 3vw;
margin-right: 1vw;
}

#animacja .bx-prev {
    width: 7vw;
    height: 7vw;
    margin: 0;
    bottom: -7.5vw;
    margin-left: 19vw;
}

#animacja .bx-next {
    width: 7vw;
    height: 7vw;
    margin: 0;
    bottom: -7.5vw;
    margin-left: 26vw;
}

h1 {
font-size: 4vw;
margin-top:3vw;
margin-bottom: 3vw;
}

p {
font-size: 2.8vw;
line-height:3.2vw;
margin-bottom: 3.2vw;
text-align: left;
}

#stopka {
margin-top: 3vw;
font-size: 2.2vw;
line-height: 6vw;
}
/*Główna*/
.zajawka {
width: 100%;
margin-top: 10vw;
padding: 0;
}

.zajawka .prawa {
width:100%;
margin: 0;
}

/*Wyśrodkowanie obrazków na głównej*/
.zajawki .element {
width: 100%;
float: left;
clear: both;
}
.zajawka .lewa, .obrazek {
display: block;
width: 100%;
height: 60vw; 
left: 0;
margin-left: 0;
}

.element .tekst{
width: 100%;
float: left;
clear: both;
}

.przycisk {
padding: 0vw 3vw;
height: 6vw;
font-size: 3vw;
line-height: 6vw;
margin-bottom: 10vw;
}

h3 {
letter-spacing: 0.08vw;
font-size: 3vw;
margin-bottom: 3vw;
margin-top: 3vw;
}
.zajawki ul li p, .opis ul li p {
margin: 0.8vw;
text-align: inherit;
}

.zajawki ul li, .opis ul li {
margin-bottom: 1vw;
padding-left: 2.5vw;
min-height: 2vw;
}
.zajawki ul li i, .opis ul li i {
width: 2.2vw;
height: 2.2vw;
top: 1vw;
}
.opis .lewa, .opis .prawa {
float: left;
width: 100%;
}
.zajawka .linia {
    width: 100%;
    height: 0.1vw;
    left: 0;
}
/*ofirmie*/
h4 {
margin-bottom: 4.3vw;
font-size: 3vw;
line-height: 4.3vw;
}
/*oferta*/
.oferta img {
 display: block;
width: 100%;
height:auto; 
left: 0;
margin-left: 0;
}
.opis .prawa {
padding-left:0vw;
margin-left: 0vw;
}
.clear {
margin-bottom: 4vw;
margin-top:4vw;
}
.opis .clear {
margin-left: 0px;
width: 100%;
}
.podtytul td {
font-size: 3vw;
padding-bottom: 3vw;
padding-top: 5vw;

}
table tr td.flaga-img {
font-size: 2.8vw;
padding-bottom: 3vw;
padding-left: 15px;
}

table tr td.tekst-flagi {
display: none;
}

/*galeria*/
#galeria {
width: 93vw;
}

#galeria .prawa {
margin-top: 7vw;
right: 0;
}

#galeria .lewa {
margin-bottom: 6vw;
margin-top: 10vw;
}

#galeria .topup {
width: 46%;
}

#galeria h1 {
margin-left: 1vw;
}

#galeria p {
margin-right: 6vw;
}
/*kontakt*/
.dane-kontaktowe {
width:100%;    
padding-top: 20vw;  
}

.dane-kontaktowe h1 {
width:100%;
margin-top: 10vw;
}
.dane-kontaktowe p {
font-size: 2.8vw;
line-height: 3vw;
margin-bottom: 3.2vw;
}

.formularz-kotnaktowy {
width: 100%;
padding-left: 0;
padding-top: 3vw;
padding-bottom: -3vw;
}

.field {
height: 7vw;
margin-bottom: 3vw;
}

.field input, .field textarea {
padding-left: 3vw;
padding-right: 3vw;
line-height: 7vw;
font-size: 2.8vw;
}

label.error {
line-height: 7vw;
font-size: 2.2vw;
}

.prawa .field{
height:40vw;
}

.mapa{
width: 100%;
height: 35vw;
margin-top: -2.5vw;
}

.mapa, .mapa iframe {
height:35vw;
}


.zajawka.marginbottom {
float: left;
width: 100%;
margin-bottom: -2vw;
width: 100%;
margin-left: 0;
}

.listikon li {
float: left;
list-style: none;
width: 100%;
margin-bottom: 2vw;
}

.logoue {
width: 20vw;
height: 12vw;
position: absolute;
z-index: 100;
top: 9vw;
right: auto;
margin-right: 0;
left: 4vw;
background-size: 100%;
}



}

/* Telefon komurkowy poziomo */
@media only screen and (max-width : 480px) {
/*Start*/
.margin80 {
	margin-top: 97.6vw;
}
.nawigacja-kontener ul.main {
    height: 160%;
	height: 100%;
}
.naglowek {
height: 20vw;
}
.naglowek .logo {
width: 47vw;
height: 20vw;
margin-left: -23.5vw;
}
.logo span {
height:20vw;
top: 15vw;
font-size: 4vw;
}

#mobile-menu {
    width: 10vw;
    height: 10vw;
    top: -13vw;
    left: 4vw;
}


#mobile-menu a {
    width: 10vw;
    height: 10vw;
}

.nawigacja-kontener ul.main li {
    height: 14vw;
}

.nawigacja-kontener ul.main li a {
    line-height: 14vw;
    font-size: 3vw;
}

#jezyk {
width: 32vw;
margin-left: 15vw;
margin-top: 3vw;
}

#jezyk ul li {
width: 6vw;
height: 4vw;
margin-right: 1.5vw;
}

#animacja {
height: 65vw;
}

.animacja {
height: 65vw;
}

.bx-wrapper .bx-viewport {
height: 65vw!important;
}
.animacja .img {
height: 65vw;
}
.animacja .tekst {
height: 10vw;
line-height: 10vw;
font-size:4vw;
}

.animacja .belka {
width: 84vw;
height: 30vw;
bottom: -12vw;
margin-left: -42vw;
}

.bx-wrapper .bx-pager {
height: 0;
margin-left: -39vw;
}
.bx-wrapper .bx-pager.bx-default-pager a {
width: 4vw;
height: 4vw;
margin-right: 1.8vw;
}

#animacja .bx-prev {
    width: 11vw;
    height: 11vw;
    margin-left: 19vw;
    bottom: -11.5vw;
}

#animacja .bx-next {
    width: 11vw;
    height: 11vw;
    margin-left: 29vw;
    bottom: -11.5vw;
}

#stopka {
margin-top: 6vw;
font-size: 3.2vw;
line-height: 10vw;
}

.zajawka {
width: 100%;
margin-top: 20vw;
padding: 0px;
}

.zajawka .lewa, .obrazek {
display: block;
width: 90vw;
height: 67vw;
left: 50%;
margin-left: -45vw;
}

.zajawka .lewa {
margin-bottom: 3.3vw;
}

p {
font-size: 3.8vw;
line-height:5vw;
margin-bottom: 3.2vw;
}

h1 {
font-size: 6vw;
margin-top: 3.3vw;
margin-bottom: 3.3vw;
}
.przycisk {
padding: 0.2vw 3.5vw;
height: 8vw;
font-size: 4vw;
line-height: 8vw;
margin-bottom: 10vw;
margin-top: 10vw;
}
h3 {
font-size: 4.2vw;
margin-bottom: 7vw;
margin-top: 5vw;
}
.zajawki ul li i, .opis ul li i {
width: 3vw;
height: 3vw;
top: 1.8vw;
}
.zajawki ul li, .opis ul li {
margin-bottom: 1vw;
padding-left: 5vw;
}

/*ofirmie*/
h4 {
margin-bottom: 5vw;
font-size: 4vw;
line-height: 5vw;
}

/*oferta*/
.oferta {
 margin-bottom: 2.5vw;
 padding-top: 2.5vw;
}

.oferta img {
display: block;
width: 90vw;
height:auto;
margin-left: 0vw;
}

.opis {
padding-left: 0vw;
padding-right: 0vw;
}
.podtytul td {
font-size: 4vw;
padding-bottom: 3vw;
padding-top: 5vw;
letter-spacing: 0.2vw;
padding-left: 2vw;
padding-right: 2vw;
}

table tr td {
font-size: 4vw;
padding-bottom: 3.5vw;
padding-left: 1.5vw;
padding-right: 0vw;
}

/*galeria*/

#galeria {
width: 100%;
margin: 0;

}

#galeria .topup {
width: 100%;
margin-left: 0;
margin-bottom: 5vw;
}

#galeria .lewa {
margin-bottom: 7vw;
margin-top: 14vw;
}
#galeria .prawa {
margin-top: 11.5vw;
}

/*kontakt*/
.dane-kontaktowe {
padding-top: 35vw;
}

.dane-kontaktowe h1 {
margin-top: 15vw;
}

.dane-kontaktowe p {
font-size: 4vw;
line-height: 4.5vw;
margin-bottom: 4.2vw;
}

.formularz-kotnaktowy {
padding-top: 5vw;
}

.field {
height: 12vw;
margin-bottom: 5vw;
}

.field input, .field textarea {
padding-left: 5vw;
padding-right: 5vw;
line-height: 12vw;
font-size: 4.5vw;
}

label.error {
line-height: 12vw;
font-size: 3.5vw;
}


.prawa .field {
height: 50vw;
margin-bottom: -7vw;
}

.mapa {
width: 100%;
height: 45vw;
margin-top: -4.5vw;
}

.mapa, .mapa iframe {
height: 50vw;
}

.logoue {
width: 30vw;
height: 24vw;
position: absolute;
z-index: 100;
top: 1vw;
right: auto;
margin-right: 0;
left: 4vw;
background-size: 100%;
}

div.telefon-head {
	font-size: 9px;
	top: 10px;
width: 350px;
height: 110px;
left: 10%;
}

a.top-mail {
	font-size: 8px;
}

}





@media only screen and (max-width : 384px) {

}

@media only screen and (max-width : 320px) {

}

